16.15.00 Problem - Have I killed it?

Discussion in 'Jailbreaks and iOS Hacks' started by stukie99, Jan 18, 2012.

  1. stukie99 macrumors newbie

    Joined:
    Jan 12, 2012
    #1
    Ok, so I Jailbreaked my 3GS using Custom 5.0.1 IPSW created with redsnow 0.9.10b4 ... I then found I had 05.14.02 BB and decided to apply 16.15.00 iPad baseband. I added this baseband using 0.9.10b4...

    When I try to unlock, I go to Cydia, Sources, repo666 but the is no ultrasn0w, it's blank.

    I've done some reading, and it appears as though I need to install 4.1 IPSW as I've got the new bootrom? However when I try to do this through redsn0w_win_0.9.6b2 it gets stuck on downloading jailbreak data (for about 10minutes), then reboots and i'm still on 5.0.1

    Please help, phone works I just want to unlock!!
     
  2. stukie99 thread starter macrumors newbie

    Joined:
    Jan 12, 2012
    #2
    When redsn0w 0.9.6rc16 gets to exploiting with limera1n it instead boots and loads as normal??
     

Share This Page